/* CSS definition file containing site wide stylesheets */

.boxedtext {
	padding-right: 26pt;
 	border-right: 1pt dashed rgb(255,221,255)
}

.paleblu {
	background-color: rgb(239,255,255);
 	padding: 10pt;
 	border-left-style: none;
 	border-top-style: none;
 	border-right-style: none;
 	border-bottom-style: none
}

.justwiteblkbord {
	background-color: rgb(255,255,255);
 	border-left: 1pt solid rgb(51,51,51);
 	border-right: 1pt solid rgb(51,51,51)
}

.leftnoborder {
	background-color: transparent;
 	background-image: none;
 	padding: 2px 0pt 10px 22px;
 	border-left-style: none;
 	border-top-style: none;
 	border-right-style: none;
 	border-bottom-style: none
}

.justpurpbox {
	background-color: rgb(46,1,78);
 	border-left: 1pt solid rgb(249,213,0);
 	border-top: 1pt solid rgb(249,213,0);
 	border-right: 1pt solid rgb(249,213,0)
}

.blkpinkbordTOP {
	background-color: rgb(0,0,0);
 	background-image: url( "../assets/images/topflrborder.gif" );
 	background-repeat: repeat-x;
 	background-position: top;
 	border-left: 3pt solid rgb(230,26,62);
 	border-right: 3pt solid rgb(230,26,62)
}

.vday {
	background-color: rgb(229,148,167);
 	background-image: url( "../assets/images/hdheader.gif" );
 	background-repeat: no-repeat;
 	background-position: top;
 	border-left: 1pt solid rgb(0,0,0);
 	border-right: 1pt solid rgb(0,0,0)
}

.biggerfont {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 14px;
 	color: rgb(255,255,255);
 	line-height: 21px;
 	font-weight: normal;
 	font-style: normal
}

.spunky {
	background-color: rgb(237,233,123);
 	background-image: url( "../assets/images/spunkbknd.gif" );
 	border-left: 1pt solid rgb(0,0,0);
 	border-right: 1pt solid rgb(0,0,0)
}

.babeecolor {
	background-color: rgb(195,219,45);
 	border-left: 7pt double rgb(246,222,60);
 	border-right: 7pt double rgb(246,222,60)
}

.dotsyoutube {
	background-color: transparent;
 	border: 2px dashed rgb(192,91,104)
}

.headpunkin {
	background-color: transparent;
 	background-image: url( "../assets/images/gtheader.gif" );
 	background-repeat: no-repeat;
 	background-position: top
}

.paleyellow {
	background-color: rgb(255,255,239);
 	padding: 10pt;
 	border-left-style: none;
 	border-top-style: none;
 	border-right-style: none;
 	border-bottom-style: none
}

.plainbl {
	background-color: rgb(134,171,216);
 	background-image: none;
 	background-repeat: no-repeat;
 	background-position: top;
 	border-left: 1pt solid rgb(65,33,20);
 	padding-top: 3pt;
 	border-right: 1pt solid rgb(65,33,20);
 	padding-bottom: 3pt
}

.peacebox {
	background-color: rgb(108,59,255);
 	background-image: url( "../assets/images/headerpl.gif" );
 	background-repeat: no-repeat;
 	background-position: top;
 	border-left: 1pt solid rgb(0,0,0);
 	border-right: 1pt solid rgb(0,0,0);
 	border-bottom: 1pt solid rgb(0,0,0)
}

.dotads {
	background-color: rgb(212,224,165);
 	border: 1pt dashed rgb(217,0,0)
}

.dottedpinkbox {
	background-color: transparent;
 	border: 1pt dashed rgb(255,51,153);
 	padding: 6pt
}

.plainblu {
	background-color: rgb(147,160,202);
 	border: 1pt dashed rgb(0,0,0);
 	padding: 5pt
}

.rightborder {
	background-color: transparent;
 	background-image: none;
 	padding: 2px 22px 10px 0px;
 	border-right: 1pt dashed rgb(255,255,255)
}

.justbotpurpbdr {
	background-color: rgb(46,1,78);
 	border-left: 1pt solid rgb(249,213,0);
 	border-right: 1pt solid rgb(249,213,0);
 	border-bottom: 1pt solid rgb(249,213,0)
}

.artsy {
	background-color: rgb(2,0,16);
 	background-image: url( "C:\\NetObjects Fusion 3.0\\User Sites\\otherstuff\\Local Publish\\artstuff_files\\ag_bknd1bl.gif" );
 	background-repeat: no-repeat;
 	background-position: top
}

.bluetextbox {
	background-color: transparent;
 	background-image: url( "../assets/images/textbox.gif" );
 	background-repeat: no-repeat;
 	background-position: top;
 	padding: 20px;
 	border-left-style: none;
 	border-top-style: none;
 	border-right-style: none;
 	border-bottom-style: none
}

.woodstock {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 11px;
 	color: rgb(254,238,109);
 	line-height: 16px;
 	background-color: transparent;
 	background-image: url( "../assets/images/wsinnerbknd.gif" );
 	background-repeat: no-repeat;
 	background-position: top
}

.deerinner {
	background-color: rgb(200,236,229);
 	background-image: url( "../assets/images/1twinklebknd.gif" );
 	background-repeat: repeat-y;
 	background-position: top
}

.palepink {
	background-color: rgb(253,239,247);
 	padding: 10pt;
 	border-left-style: none;
 	border-top-style: none;
 	border-right-style: none;
 	border-bottom-style: none
}

.purpletxt {
	font-size: 11px;
 	color: rgb(103,95,134);
 	line-height: 15px;
 	background-color: transparent;
 	background-image: none
}

.gkmain {
	background-color: rgb(134,171,216);
 	background-image: url( "../assets/images/gkarmaheader.gif" );
 	background-repeat: no-repeat;
 	background-position: top;
 	border-left: 1pt solid rgb(65,33,20);
 	padding-top: 3pt;
 	border-right: 1pt solid rgb(65,33,20);
 	padding-bottom: 3pt
}

.goldblkbord {
	background-color: rgb(250,236,115);
 	border-left: 1pt solid rgb(0,0,0);
 	border-right: 1pt solid rgb(0,0,0)
}

.leftpinkdash {
	padding-left: 14px;
 	border-left: 1pt dashed rgb(181,23,90)
}

.pinkmoon {
	background-color: rgb(41,29,99);
 	background-image: url( "../assets/images/pinkmoonheader.jpg" );
 	background-repeat: no-repeat;
 	background-position: top;
 	border-left: 1px solid rgb(186,87,103);
 	border-right: 1px solid rgb(186,87,103);
 	border-bottom: 1px solid rgb(186,87,103)
}

.litebox {
	background-color: rgb(249,155,128);
 	padding: 4pt 6pt;
 	border-top: 1pt dashed rgb(0,0,0);
 	border-bottom: 1pt dashed rgb(0,0,0)
}

.blackwpinkborder {
	background-color: rgb(0,0,0);
 	background-image: none;
 	border-left: 4px solid rgb(230,26,62);
 	border-right: 4px solid rgb(230,26,62)
}

.jvday {
	background-color: rgb(229,148,167);
 	background-image: none;
 	background-repeat: no-repeat;
 	background-position: top;
 	border-left: 1pt solid rgb(0,0,0);
 	border-right: 1pt solid rgb(0,0,0)
}